/* membership popup */
.mmbrPOP .mmbr_12122 {
  padding: 20px 0;
  display: block;
}
.mmbrPOP .mmbr_1212 {
  margin-left: 46px;
}
.mmbrPOP_1 {
  max-width: 100% !important;
}
/* Custom CSS for membership landing edits */
.member_badge_link {
  background-image: url('../gifs/membership_badge2.png');
  width: 200px;
  height: 200px;
  display: inline-block;
  background-size: cover;
  left: 8%;
  position: absolute;
}
.member_badge_link:hover {
  background-image: url('../gifs/membership_badge2_hover.png');
}
.member_badge_texts {
  color: #fff;
  width: 75%;
  margin: 65px auto 0;
  transform: rotate(-20deg);
  left: -3px;
  position: relative;
}
.member_badge_texts strong {
  font-size: 22px;
  display: block;
  line-height: 22px;
  font-family: 'corda';
}
.member_badge_texts span {
  font-family: 'nunito';
  text-transform: uppercase;
  text-decoration: underline;
  font-weight: 700;
  margin-top: 9px;
  display: block;
  font-size: 12px;
}
.mmbr_img_bday_mob {
  display: none;
}
.mmbr_12 {
  justify-content: space-between;
}
.saving-highlight {
  font-size: 22px;
  position: relative;
  z-index: 2;
  white-space: nowrap;
}
.saving-highlight:before {
  content: "";
  content: "";
  background: rgb(255, 215, 100);
  display: inline-block;
  width: 103%;
  height: 45%;
  position: absolute;
  left: 50%;
  z-index: -1;
  bottom: 0px;
  transform: translateX(-50%);
}
.mmbr_4 .product-info-wrapper {
  background-color: transparent;
}
.mmbr_2 {
  position: relative;
  padding: 0 40px 55px;
}
.mmbr_4 {
  background-color: #F8F8F8;
  padding-top: 50px;
}
/* Custom CSS for membership > birthday box */
.birthday-message-block {
  max-width: 500px;
  border: 2px solid #FFDA22;
  padding: 0 20px 20px;
  margin-top: 12px;
}
.birthday-message-block--noborder {
  border: none;
  padding: 10px 0 25px;
}
.member_bday_wrap {
  display: grid;
  grid-template-columns: 6fr 1fr;
  margin: 0 0 5px 0;
  grid-column-gap: 10px;
}
.member_bday_wrap p {
  font-weight: 600;
  font-size: 16px;
  margin-bottom: 0;
}
.member_bday_wrap img {
  width: 35px;
}
.member_bday_submit {
  background: #fff 0% 0% no-repeat padding-box;
  border-radius: 4px;
  font: Bold 20px/32px Nunito;
  color: #000 !important;
  font-weight: bold;
  font-size: 20px;
  width: auto;
  display: inline-block;
  text-align: center;
  padding: 8px 103px;
  transition: .3s background;
  border: 1px solid #222;
  margin-top: 15px;
  width: 100%;
}
.mmbr_img_bday {
  max-width: 100%;
}
.member_bday_form_wrap {
  display: grid;
  grid-template-columns: 2fr 1fr;
  grid-column-gap: 25px;
  align-items: start;
}
/* benefit slider */
.benefit-list {
  width: 40% !important;
  margin: 0 !important;
}
.benefit-list img {
  margin: 0;
  float: left;
  height: auto;
  width: 60px;
}
.slick-vertical.mmbrPOP_31 .slick-slide {
  display: flex !important;
  padding-bottom: 24px;
  align-items: center;
  /* display: block; */
}
.slick-vertical.mmbrPOP_31 .slick-slider {
  width: 40%;
}
.slick-vertical.mmbrPOP_31 .slick-slider div {
  transition: none;
}
.mmbr-bday-sel .dob-day, .mmbr-bday-sel .dob-month, .mmbr-bday-sel .dob-year {
  width: auto;
  height: 35px;
}
.mmbr-bday-sel .dob-day, .mmbr-bday-sel .dob-month {
  margin-right: 8px;
}
/* benefit slider CSS end */
@media(max-width: 725px) {
  .member_bday_form_wrap form {
    min-width: 290px;
  }
  .member_bday_form_wrap img {
    max-width: 50px;
  }
  .member_badge_link {
    padding-left: 0;
  }
  .member_badge_link img {
    width: 100px;
  }
}
@media(max-width: 470px) {
  .mmbr_12 {
    display: block;
  }
  .member_badge_link {
    position: absolute;
    top: 0;
    z-index: 2;
    margin-top: -275px;
  }
  .member_badge_link img {
    width: 150px;
  }
  .member_bday_form_wrap {
    grid-column-gap: 5px;
    grid-template-columns: auto;
    max-width: 290px;
    margin: 0 auto;
  }
  .member_bday_wrap {
    grid-template-columns: auto;
  }
  .mmbr_img_bday {
    display: none;
  }
  .mmbr_img_bday.mmbr_img_bday_mob {
    display: block;
    text-align: center;
    margin: 0 auto;
  }
}